@charset "UTF-8";



/* 共通
***************************************************************/

/*.breadcrumb a {
  color: #fff;
}*/

/*.pageTopVisual {
    background-image: url(../img/contact/head_bg.jpg);
    background-size: cover;
    background-position: left 28% center;
    background-repeat: no-repeat;
    height: 297px;
}*/

/*.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}*/

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}
.pageInfomation_title {
    font-size: 35px;
    font-weight: 700;
    /*line-height: 1.578;
    letter-spacing: 0;*/
    color: #02426e;
}

.pageInfomation{
  padding-bottom: 70px;
}

.innerLead{
  font-size: 17px;
  font-weight: 500;
  /*margin-bottom: 75px;*/
  line-height: 2;
}
.innerLead + h3{
  margin-top: 75px;
}
.sec{
  /*padding-top: 50px;*/
  padding-bottom: 100px;
}
.contact_innerTtl {
    background-color: #02426E;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    color: #fff;
    padding: 8px 24px;
}
.contact_innerContents{
  margin-top: 20px;
}

.contact_innerContents + .contact_innerTtl {
  margin-top: 50px;
}

.contact_innerContents a{
}
.contact_innerContents a span{
    border-bottom: 1px solid #000;
    transition: 0.3s ease;
}
.contact_innerContents a:hover span {
    border-bottom: 1px solid transparent;
    /*color: #02426E;*/
}

.toiawase_wrap{
  display: flex;
  flex-direction: column;
}
.toiawase_wrap .toiawase_con__ttl{
  margin-top: 10px;
  font-size: 17px;
  font-weight: 500;
}
.toiawase_con__ttl + p{
  margin-top: 10px;
}
.eigyousho{
  line-height: 1.4;
}
.eigyousho_tel{
  line-height: 1.4;
}
.eigyousho_tel + .eigyousho{
  margin-top: 10px;
}
.toiawase_wrap a.w_link2{
  margin-top: auto;
  padding-right: 0.7em;
}
/*ボタンの上に余白*/
.toiawase_wrap *:nth-last-child(2){
  padding-bottom: 20px;
}
@media all and (min-width: 600px) {
  .contact_innerContents03{
    display: flex;
    justify-content: space-between;
  }
  .contact_innerContents03 .toiawase_wrap{
    width: calc((100% - 60px) / 3);
  }
  .contact_innerContents03 .toiawase_wrap .img img{
    width: 380px;
  }
}

@media all and (max-width: 599px) {
  /*.pageTopVisual {
    height: 170px;
  }*/

  /*.pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }*/

  .sectionInner {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

.pageInfomation{
  padding-bottom: 0px;
}

  .pageInfomation_title {
    font-size: 28px;
    margin-top: 15px;
    margin-bottom: 40px;
}

  .innerLead{
    font-size: 15px;
    text-align: justify;
    /*margin-bottom: 50px;*/
    line-height: 1.7;
  }
  .innerLead + h3 {
      margin-top: 30px;
  }
  .contact_innerContents {
      font-size: 15px;
      margin-top: 12px;
  }
  .contact_innerTtl {
      font-size: 18px;
      padding: 6px 18px;
  }
  .contact_innerContents + .contact_innerTtl {
    margin-top: 25px;
  }

  /*.sec{
    padding-top: 40px;
    padding-bottom: 100px;
  }*/
  .toiawase_wrap{
    display: block;
  }
  .toiawase_wrap + .toiawase_wrap{
    margin-top: 40px;
  }
  .toiawase_con__ttl + p{
    margin-top: 5px;
  }
  .eigyousho_tel + .eigyousho{
    margin-top: 7px;
  }

}
@media all and (max-width: 370px) {
}


